Subject: RE: perplexed by an I-D-editor request

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Mon, 3 Apr 2006 09:40:57 +0200

Right. And the question that is being asked is who is authorized to tell
the IETF Secretariat that draft-wgfoo-protofoo replaces
draft-alicebob-protofoo which leads to placing the appropriate reference
in the tombstone note. Is it the wgfoo chair, or alicebob's word is
enough? 

I did not find any reference in our scriptures about to answer this
question. 

Dan

> -----Original Message-----
> From: Scott Bradner [mailto:[email-masked]] 
> Sent: Sunday, April 02, 2006 10:44 PM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: Re: perplexed by an I-D-editor request
> 
> the RFC Editor does not process Internet Drafts - that is the 
> IETF Secretariat ([email-masked] or 
> [email-masked])
> 
> Scott
> 
> 
>